Error meddelande vid extension install 1.5version

Diskutera frågor rörande installation, backup och säkerhet avseende Joomla! 1.0.

Moderators: Zello, chrille

Forum rules
Forumregler
Locked
User avatar
xtrack
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Tue Jan 31, 2006 1:13 pm
Contact:

Error meddelande vid extension install 1.5version

Post by xtrack » Fri Oct 20, 2006 1:12 pm

Hallo.
Just testinstallerat version 1.5 som verkar spännande, kört stabila versionen ett tag nu på egen server med gott resultat...
Men nu verkar jag ha stött på patrull när det gäller installera extensions: WARNFS_ERR02  ...blir resultated vid installation via install menyn, ngn som har lite tips...
har inte ställt in ngn ftp server i configmenyerna pga att jag ej kommit på inställningarna på ftp servern på min testserver så jag har kört tidigare med joomlaexplorer som är kanon...
Last edited by xtrack on Fri Oct 20, 2006 3:01 pm, edited 1 time in total.

Locked

Return to “Installation, backup och säkerhet”